## usbauth-notifier 1.0~git20180119

=== debian/changelog ===
usbauth-notifier (1.0~git20180119-1) unstable; urgency=medium

  * Import new upstream release (Closes: #879716, #880983)
  * Add d/manpages
  * Change postrm & preinst permission to 755

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 22 Feb 2018 16:27:53 +0800

usbauth-notifier (1.0~git20180118-1) UNRELEASED; urgency=medium

  * Import new upstream release
  * d/control: Bump standard version to 4.1.3
  * d/copyright: Update copyright
  * Add postrm/ preinst
  * Modify postinst

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 19 Jan 2018 10:30:32 +0800

usbauth-notifier (1.0~git20171209-1) unstable; urgency=medium

  [ Stefan Koch ]
  * Initial Release

  [ SZ Lin (林上智) ]
  * Tidy debian/* files

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 21 Dec 2017 16:56:34 +0800
