=== debian/control ===
Source: usbauth-notifier
Section: utils
Priority: optional
Maintainer: Stefan Koch <stefan.koch10@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 11),
               libnotify-dev,
               libusbauth-configparser-dev,
               pkg-config,
               po-debconf
Standards-Version: 4.1.3
Homepage: https://github.com/kochstefan/usbauth-all/tree/master/usbauth-notifier
Vcs-Git: https://salsa.debian.org/debian/usbauth-notifier.git
Vcs-Browser: https://salsa.debian.org/debian/usbauth-notifier

Package: usbauth-notifier
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, usbauth
Description: Notifier for USB Firewall to use with desktop environments
 A notifier for the usbauth firewall against BadUSB attacks. The user could
 manually allow or deny USB devices. Every user that wants use the notifier must
 be added to the usbauth group.
