=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing

override_dh_fixperms:
	dh_fixperms
	find debian -name '*90usbauth-notifier' -exec chmod 0644 {} +

override_dh_clean:
	dh_clean
	find -name "stamp-po" | xargs rm -rf
	find -name "de.gmo" | xargs rm -rf
