## usbauth-notifier 1.0~git20180226

=== debian/changelog ===
usbauth-notifier (1.0~git20180226-1) unstable; urgency=medium

  * Import new upstream release
  * Remove d/install by using XDG autostart

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 26 Feb 2018 22:24:10 +0800

usbauth-notifier (1.0~git20180119-2) unstable; urgency=medium

  * d/control: Fix missing build dependency (Closes: #891110)
  *            Add debconf in pre-depends
  * Add debconf library in pre* post* scripts (Closes: #891159)
  * d/rules: Remove all *.gmo files

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 24 Feb 2018 11:38:26 +0800
