=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper (>= 11),
                libnotify-dev,
                libusbauth-configparser-dev,
+               libudev-dev,
+               libdbus-1-dev,
                pkg-config,
                po-debconf
 Standards-Version: 4.1.3
@@ -15,6 +17,7 @@
 
 Package: usbauth-notifier
 Architecture: linux-any
+Pre-Depends: debconf
 Depends: ${shlibs:Depends}, ${misc:Depends}, usbauth
 Description: Notifier for USB Firewall to use with desktop environments
  A notifier for the usbauth firewall against BadUSB attacks. The user could
