=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 override_dh_clean:
 	dh_clean
 	find -name "stamp-po" | xargs rm -rf
-	find -name "de.gmo" | xargs rm -rf
+	find -name "*.gmo" | xargs rm -rf
