## usbauth-notifier 1.0.1+git20190124.b308d5b

=== debian/changelog ===
usbauth-notifier (1.0.1+git20190124.b308d5b-3) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/test: Fix debian test script sudo error

  [ SZ Lin (林上智) ]
  * d/control:
    - Bump Standards-Version to 4.4.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 06 Aug 2019 14:29:57 +0800

usbauth-notifier (1.0.1+git20190124.b308d5b-2) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/test: Update debian test script
  * d/watch: Update watch file to fix lintian warning

  [ SZ Lin (林上智) ]
  * d/control:
    - Update package maintainer

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 26 Apr 2019 09:56:31 +0800

usbauth-notifier (1.0.1+git20190124.b308d5b-1) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release
  * d/upstream: Add upstream metadata
  * d/control: Bump debhelper version to 12
  * d/control: Bump standard version to 4.3.0
  * d/compat: Bump compat version to 12
  * d/test: Add test files
  * d/.git-dpm: Remove unused .git-dpm

  [ SZ Lin (林上智) ]
  * d/copyright:
    - Update copyright info.

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 12 Feb 2019 23:45:59 +0800
