## usbauth-notifier 1.0.3

=== debian/changelog ===
usbauth-notifier (1.0.3-1) unstable; urgency=medium

  * Import new upstream release
  * Remove unsuitable test case
  * d/control:
    - Bump Standards-Version to 4.5.1
    - Bump debhelper-compat to 13
    - Set Rules-Requires-Root: no
  * d/docs:
    - Remove non-existing files
  * d/postinst:
    - Sync up with the upstream's path
  * d/rules:
    - Remove unneeded linker flag

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 08 Jan 2021 16:48:22 +0800
