=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                libnotify-dev,
                libusbauth-configparser-dev,
                libudev-dev,
                libdbus-1-dev,
                pkg-config,
                po-debconf
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/usbauth-notifier
 Vcs-Git: https://salsa.debian.org/debian/usbauth-notifier.git
 Vcs-Browser: https://salsa.debian.org/debian/usbauth-notifier
+Rules-Requires-Root: no
 
 Package: usbauth-notifier
 Architecture: linux-any
