## usbauth-notifier 1.0.4

=== debian/changelog ===
usbauth-notifier (1.0.4-2) unstable; urgency=medium

  * Fix d/watch issue
  * d/control:
    - Bump Standards-Version to 4.6.1
  * d/copyright:
    - Update copyright info.

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 11 Jan 2023 16:46:45 +0800

usbauth-notifier (1.0.4-1) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Sun, 24 Jan 2021 00:40:27 +0800
