=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libdbus-1-dev,
                pkg-config,
                po-debconf
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/usbauth-notifier
 Vcs-Git: https://salsa.debian.org/debian/usbauth-notifier.git
 Vcs-Browser: https://salsa.debian.org/debian/usbauth-notifier
